package lingtao.net.bean;

import java.util.Date;

import lombok.Data;

@Data
public class CustomerAward {

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getNickname() {
		return nickname;
	}

	public void setNickname(String nickname) {
		this.nickname = nickname;
	}

	public Double getPayPercent() {
		return payPercent;
	}

	public void setPayPercent(Double payPercent) {
		this.payPercent = payPercent;
	}

	public Double getAskNumber() {
		return askNumber;
	}

	public void setAskNumber(Double askNumber) {
		this.askNumber = askNumber;
	}

	public Double getCustomerPrice() {
		return customerPrice;
	}

	public void setCustomerPrice(Double customerPrice) {
		this.customerPrice = customerPrice;
	}

	public Integer getAward() {
		return award;
	}

	public void setAward(Integer award) {
		this.award = award;
	}

	public String getShopname() {
		return shopname;
	}

	public void setShopname(String shopname) {
		this.shopname = shopname;
	}

	public String getAwardDate() {
		return awardDate;
	}

	public void setAwardDate(String awardDate) {
		this.awardDate = awardDate;
	}

	public String getCreator() {
		return creator;
	}

	public void setCreator(String creator) {
		this.creator = creator;
	}

	public Date getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}

	public String getCreateTimeBegin() {
		return createTimeBegin;
	}

	public void setCreateTimeBegin(String createTimeBegin) {
		this.createTimeBegin = createTimeBegin;
	}

	public String getCreateTimeEnd() {
		return createTimeEnd;
	}

	public void setCreateTimeEnd(String createTimeEnd) {
		this.createTimeEnd = createTimeEnd;
	}

	private Integer id;

	private String nickname;

	private Double payPercent;

	private Double askNumber;

	private Double customerPrice;

	private Integer award;

	private String shopname;

	private String awardDate;

	private String creator;

	private Date createDate;

	private String createTimeBegin;

	private String createTimeEnd;
}
